{
  "idConnectionErrorTitle": "Greška pri povezivanju",
  "idConnectionErrorBody": "Nije moguće uspostaviti vezu sa internetom.\nPovežite se sa internetom i ponovo pokrenite aplikaciju.",
  "idOperatingSystemErrorTitle": "Greška u operativnom sistemu",
  "idOperatingSystemErrorBody": "Aplikacija ne podržava ovu verziju operativnog sistema.\nUverite se da je operativni sistem u potpunosti ažuriran.",
  "idHostAlreadyOpen": "Outlook ne može da se pokrene.\nPrvo treba da zatvorite Outlook ako je već pokrenut i pokušajte ponovo.",
  "idFailedToInstallEdgeTitle": "Greška pri instaliranju verzije izvršavanja programa Microsoft WebView2",
  "idFailedToInstallEdgeBody": "Došlo je do problema prilikom ažuriranja komponente WebView2 i Outlook ne može da se pokrene. Obratite se administratoru.",
  "idPromptLaunchApp": "{0} lokacija možda nije bezbedna. Želite li da nastavite?",
  "idPromptLaunchAppTitle": "Bezbednosno obaveštenje programa Outlook",
  "idPromptToInstallEdgeTitle": "Potrebno je da Microsoft Outlook ažurira zavisnost",
  "idPromptToInstallEdgeBody": "Microsoft Outlook zahteva najnoviju verziju komponente WebView2 i može da je instalira za vas. Kada se od vas zatraži da administratoru date dozvolu za ažuriranje zavisnosti, odaberite opciju „Dozvoli“. Ako vam je potrebna pomoć, obratite se administratoru"
}